@charset "UTF-8";
.b-header .b-header_title, .section-header {
  font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
  font-size: 54px;
  font-weight: normal;
  line-height: 1.11em;
  color: #000000; }
  @media (max-width: 1199px) {
    .b-header .b-header_title, .section-header {
      font-size: 48px;
      line-height: 1.25em; } }
  @media (max-width: 991px) {
    .b-header .b-header_title, .section-header {
      font-size: 34px;
      line-height: 1.1em; } }

.b-header .b-header_title:before, .section-header:before, .b-header .b-header_title:after, .section-header:after {
  content: '-';
  display: block;
  overflow: hidden;
  clear: both;
  height: 0; }

.b-header .b-header_title:before, .section-header:before {
  margin-bottom: -0.14em; }

.b-header .b-header_title:after, .section-header:after {
  margin-top: -0.18em; }

@media (max-width: 1199px) {
  .b-header .b-header_title:before, .section-header:before, .b-header .b-header_title:after, .section-header:after {
    content: '-';
    display: block;
    overflow: hidden;
    clear: both;
    height: 0; }
  .b-header .b-header_title:before, .section-header:before {
    margin-bottom: -0.25em; }
  .b-header .b-header_title:after, .section-header:after {
    margin-top: -0.25em; } }

@media (max-width: 991px) {
  .b-header .b-header_title:before, .section-header:before, .b-header .b-header_title:after, .section-header:after {
    content: '-';
    display: block;
    overflow: hidden;
    clear: both;
    height: 0; }
  .b-header .b-header_title:before, .section-header:before {
    margin-bottom: -0.2em; }
  .b-header .b-header_title:after, .section-header:after {
    margin-top: -0.16em; } }

.b-features_item_subtitle, .b-features_item_title, .b-reviews_item_title {
  font-family: "T1 Body Font", "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 25px;
  color: #000000; }
  @media (max-width: 767px) {
    .b-features_item_subtitle, .b-features_item_title, .b-reviews_item_title {
      font-size: 20px; } }

.text .h2, .text h2 {
  font-family: toyotadisplay_rg,Arial,Helvetica,sans-serif;
  font-size: 38px;
  color: #000000;
  line-height: 1.26em; }
  @media (max-width: 991px) {
    .text .h2, .text h2 {
      font-size: 24px; } }

.text .h2:before, .text h2:before, .text .h2:after, .text h2:after {
  content: '-';
  display: block;
  overflow: hidden;
  clear: both;
  height: 0; }

.text .h2:before, .text h2:before {
  margin-bottom: -0.25em; }

.text .h2:after, .text h2:after {
  margin-top: -0.25em; }

.text p, .b-quote--view-default .b-quote_author {
  font-family: "T1 Body Font", "Open Sans",Arial,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 1.6em;
  color: #595d60; }

.text p:before, .text p:after {
  content: '-';
  display: block;
  overflow: hidden;
  clear: both;
  height: 0; }

.text p:before {
  margin-bottom: -0.34em; }

.text p:after {
  margin-top: -0.38em; }

.b-features {
  position: relative;
  margin: 45px auto;
  max-width: 1344px; }
  .b-features .l-owl-nav {
    display: none; }
  .b-features .l-owl-dots {
    position: absolute;
    top: 10px;
    display: flex;
    width: 100%;
    justify-content: center; }
    .b-features .l-owl-dots.disabled {
      display: none; }
  .b-features .l-owl-dot {
    position: relative;
    background: rgba(255, 255, 255, 0.5);
    width: 15px;
    height: 11px;
    margin: 0 5px;
    transform: skew(-28.5deg);
    transition: background-color 0.2s; }
    .b-features .l-owl-dot.active {
      background: #ffffff; }

.b-features_content {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center; }

.b-features_item_imgWrap {
  background: #a4a4a3;
  position: relative;
  overflow: hidden;
  height: 220px; }
  @media (min-width: 768px) {
    .b-features_item_imgWrap {
      transform: skew(-28.5deg); } }
  .b-features_item_imgWrap:before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 90px;
    left: -60px;
    right: -60px;
    z-index: 1;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%); }

.b-features_item_header {
  position: relative; }

.b-features_item_subtitle {
  left: 0;
  font-size: 21px;
  color: #ffffff; }
  @media (min-width: 1200px) {
    .b-features_item_subtitle {
      position: absolute;
      bottom: 17px;
      left: -10px; } }

@media (min-width: 1200px) {    
    .b-features_item_subtitle span {
        display: block;
    }
}

@media (min-width: 1200px) {
  .b-features_item_title {
    transform: translateX(-38px);
    margin-top: 20px;
    padding-right: 30px; } }

.b-features_item_img {
  position: absolute;
  background-position: top center;
  height: 100%;
  background-repeat: no-repeat;
  transition: all 1.5s;
  left: -60px;
  right: -60px;
  top: 0; }
  @media (min-width: 768px) {
    .b-features_item_img {
      transform: skew(28.5deg); } }

.b-features_item {
  margin: auto 5px; }
  @media (max-width: 1199px) {
    .b-features_item {
      width: 100%;
      max-width: 100%; } }

.b-features_item_desc {
  margin-top: 20px;
  color: #595d60; }
  @media (min-width: 1200px) {
    .b-features_item_desc {
      transform: translateX(-38px);
      padding-right: 30px; } }

@media (min-width: 768px) {
  .l-owl-dot {
    left: -30px; } }

@media (max-width: 1199px) {
  .b-features_item_desc {
    max-width: 550px;
    margin-top: 10px;
    margin-right: 20px; }
  .b-features_item {
    margin: auto; }
  .b-features_item_imgWrap {
    height: 250px; }
  .b-features_item_subtitle {
    position: relative;
    margin-top: 20px;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #999999; }
  .b-features .l-owl-dots {
    top: 210px; } }

@media (max-width: 1199px) and (min-width: 768px) {
  .b-features_item_imgWrap {
    margin: auto;
    width: calc(100% - 122px); }
  .b-features_item {
    width: 700px; } }

@media (max-width: 767px) {
  .b-features_item_subtitle,
  .b-features_item_title,
  .b-features_item_desc {
    margin-left: 20px; } }

.b-reviews {
  position: relative;
  margin: 45px auto; }
  .b-reviews .l-owl-nav {
    display: none; }
  .b-reviews .l-owl-dots {
    position: absolute;
    top: 240px;
    display: flex;
    width: 100%;
    justify-content: center; }
    .b-reviews .l-owl-dots.disabled {
      display: none; }
  .b-reviews .l-owl-dot {
    position: relative;
    background: rgba(255, 255, 255, 0.5);
    width: 15px;
    height: 11px;
    margin: 0 5px;
    transform: skew(-28.5deg);
    transition: background-color 0.2s; }
    .b-reviews .l-owl-dot.active {
      background: #ffffff; }
  .b-reviews .b-quote {
    margin-bottom: 20px;
    /*-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;*/ }

.b-reviews_content {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center; }

.b-reviews_item_imgWrap {
  background: #a4a4a3;
  position: relative;
  overflow: hidden;
  height: 280px; }
  @media (min-width: 768px) {
    .b-reviews_item_imgWrap {
      transform: skew(-28.5deg); } }

.b-reviews_item_header {
  position: relative; }

.b-reviews_item_title {
  left: 0;
  position: relative;
  margin-top: 20px; }
  @media (min-width: 1200px) {
    .b-reviews_item_title {
      margin-left: -76px;
      float: left;
      width: 252px;
      padding-right: 30px; }
      .b-reviews_item_title:before {
        content: '';
        width: 100px;
        position: absolute;
        height: 3px;
        background: #aaaaaa;
        bottom: -29px; } }

.b-reviews_item_img {
  position: absolute;
  background-position: center;
  background-size: cover;
  height: 100%;
  left: -76px;
  right: -76px;
  background-repeat: no-repeat;
  transition: all 1.5s;
  top: 0; }
  @media (min-width: 768px) {
    .b-reviews_item_img {
      transform: skew(28.5deg); } }

.b-reviews_item {
  margin: auto;
  width: 1140px;
  max-width: 100%;
  padding: 0 76px; }
  @media (max-width: 1199px) {
    .b-reviews_item {
      padding: 0; } }

.b-reviews_item_text {
  margin-top: 20px;
  color: #595d60; }
  @media (min-width: 1200px) {
    .b-reviews_item_text {
      display: flex; }
      .b-reviews_item_text > * {
        flex: 1 1 50%;
        padding-right: 30px; } }

@media (min-width: 1200px) {
  .b-reviews_item_text {
    margin-top: 26px; } }

@media (min-width: 768px) {
  .l-owl-dot {
    left: -30px; } }

@media (max-width: 1199px) {
  .b-reviews_item_desc {
    max-width: 550px;
    margin-top: 10px;
    margin-right: 20px; }
  .b-reviews_item {
    margin: auto;
    max-width: 100%; } }

@media (max-width: 1199px) and (min-width: 768px) {
  .b-reviews_item_imgWrap {
    margin: auto;
    width: calc(100% - 122px); }
  .b-reviews_item {
    width: 700px; } }

@media (max-width: 767px) {
  .b-reviews_item_title,
  .b-reviews_item_text {
    margin-left: 20px;
    margin-right: 20px; } }

.b-quote--view-default .b-quote_author {
  font-weight: bold; }
  .b-quote--view-default .b-quote_author:after {
    content: ':'; }

.b-quote--view-default .b-quote_text p:first-child:before {
  content: '«';
  margin-left: -0.49em; }

.b-quote--view-default .b-quote_text p:last-child:after {
  content: '»'; }

/* VIDEO */
.inset-video_title {
  padding-bottom: 16px; }

.blind-text.inset-video {
  margin-bottom: 0; }

.inset-video_block {
  margin-bottom: 0; }

.inset-video_block .content_wrapper {
  position: relative;
  display: block; }

.inset-video_block .content_wrapper .desktop {
  display: block; }

.inset-video_block .content_wrapper .mob {
  display: none; }

.inset-video_block .content_wrapper .content {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px 30px; }

.inset-video_block .content_wrapper .content h2 {
  text-align: left;
  color: #fff;
  padding-bottom: 16px; }

@media only screen and (max-width: 768px) {
  .inset-video_block {
    margin-bottom: 20px; }
  .inset-video_block .content_wrapper .content {
    position: relative;
    text-align: center;
    padding: 30px 0 0 0; }
  .inset-video_block .content h2 {
    display: none; }
  .inset-video_block .btn-desktop {
    display: inline-block; }
  .inset-video_block .button_wrapper {
    text-align: center; }
  .inset-video_block .content_wrapper .desktop {
    display: none; }
  .inset-video_block .content_wrapper .mob {
    display: block;
    max-width: 100%; } }

@media (min-width: 992px) {
  .b-figure--view-default.b-figure--text-left .b-figure_text {
    padding-right: 108px;
    order: -1; }
  .b-figure--view-default.b-figure--text-right .b-figure_media {
    order: -1; }
  .b-figure--view-default.b-figure--text-right .b-figure_text {
    padding-left: 60px;
    padding-right: 60px; }
  .b-figure--view-default .b-figure_inner {
    display: flex;
    flex-flow: row nowrap;
    align-items: center; }
    .b-figure--view-default .b-figure_inner > * {
      flex: 0 0 50%; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .b-figure--view-default.b-figure--text-left .b-figure_text {
    padding-right: 85px; } }

@media (max-width: 991px) {
  .b-figure--view-default .b-figure_media {
    order: -1; }
  .b-figure--view-default .b-figure_inner {
    display: flex;
    flex-flow: column nowrap; }
  .b-figure--view-default .b-figure_text {
    margin-top: 50px; } }

@media (max-width: 767px) {
  .b-figure--view-default .b-figure_text {
    margin-top: 30px; } }

.b-figure--view-fullwidth {
  position: relative; }
  .b-figure--view-fullwidth .b-figure_media {
    height: 497px;
    background-color: #000000;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
  .b-figure--view-fullwidth .b-figure_text {
    padding: 60px;
    background: #f7f7f7; }
  .b-figure--view-fullwidth .text > * {
    text-align: left; }
  @media (min-width: 1366px) {
    .b-figure--view-fullwidth .b-figure_media {
      position: absolute;
      left: 0;
      right: 0;
      top: 60px; }
    .b-figure--view-fullwidth .b-figure_text {
      width: 570px;
      min-height: 617px;
      display: flex;
      flex-flow: row nowrap;
      align-items: center; }
    .b-figure--view-fullwidth .b-figure_text-wrap {
      position: relative;
      display: flex;
      flex-flow: row nowrap; }
    .b-figure--view-fullwidth.b-figure--text-right .b-figure_text-wrap {
      justify-content: flex-end; } }
  @media (max-width: 1365px) {
    .b-figure--view-fullwidth .b-figure_inner {
      background: #f7f7f7; }
    .b-figure--view-fullwidth .b-figure_text {
      padding: 80px 0; }
    .b-figure--view-fullwidth.b-figure--text-left .b-figure_media {
      background-position: right center; }
    .b-figure--view-fullwidth.b-figure--text-right .b-figure_media {
      background-position: left center; } }
  @media (max-width: 991px) {
    .b-figure--view-fullwidth .b-figure_text {
      padding: 50px 0; }
    .b-figure--view-fullwidth .b-figure_media {
      height: 300px; } }
  @media (max-width: 767px) {
    .b-figure--view-fullwidth .b-figure_media {
      height: 250px; } }

.b-section--view-default {
  margin: 120px 0; }
  @media (max-width: 1199px) {
    .b-section--view-default {
      margin: 80px 0; } }
  @media (max-width: 991px) {
    .b-section--view-default {
      margin: 50px 0; } }

.h1, h1 {
  /*!*/ }

.h2, h2 {
  /*!*/ }

.h3, h3 {
  /*!*/ }

.h4, h4 {
  /*!*/ }

.text.text--no-margin > *:first-child {
  margin-top: 0; }

.text.text--no-margin > *:last-child {
  margin-bottom: 0; }

.text p {
  margin: 40px 0; }

.text .h2, .text h2 {
  margin: 40px 0; }
  .text .strong.h2, .text h2.strong {
    font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif; }

.b-figure--view-fullwidth .b-figure_text-wrap, .l-container {
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: content-box; }
  @media (min-width: 768px) {
    .b-figure--view-fullwidth .b-figure_text-wrap, .l-container {
      width: 710px; } }
  @media (min-width: 992px) {
    .b-figure--view-fullwidth .b-figure_text-wrap, .l-container {
      width: 930px; } }
  @media (min-width: 1200px) {
    .b-figure--view-fullwidth .b-figure_text-wrap, .l-container {
      width: 1140px; } }

.b-note {
  color: #595d60; }
  .b-note:before {
    content: attr(data-value);
    position: relative;
    margin-right: -0.2em; }

p.first {
  text-indent: 0; }

p.short {
  margin: auto; }
  @media (min-width: 768px) {
    p.short {
      max-width: 70%; } }

p.center {
  text-align: center; }

h1.main {
  margin: 50px 0 16px;
  padding: 0 !important; }

.b-tabs_item {
  display: none; }

.b-tabs_item--active {
  display: block; }

.b-tabs--view-default {
  margin: 20px 0; }
  .b-tabs--view-default .menu {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center; }
  .b-tabs--view-default .menu_item {
    cursor: pointer;
    font-size: 15px;
    padding: 10px 20px; }
  .b-tabs--view-default .menu_item--active {
    font-weight: bold;
    border-bottom: 3px solid #e50000; }

.b-header {
  position: relative;
  background-color: #000000;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  .b-header .b-header_title {
    color: #ffffff; }
  .b-header .b-header_main {
    padding: 50px 0;
    position: relative;
    height: 450px; }
  .b-header .b-logo {
    position: absolute;
    bottom: 50px;
    left: 0; }

.section-header {
  padding: 0;
  max-width: 1000px;
  margin: 120px auto 60px; }
  @media (max-width: 1199px) {
    .section-header {
      margin: 80px auto 60px; } }

@media (max-width: 320px) {
  .-desktop {
    display: none; } }

@media (min-width: 321px) {
  .-phone {
    display: none; } }
